/* foXcontrol
 * Copyright (C) 2000-2001 Josua Groeger
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
*/

#include "FDAppMainWindow.h"

int main (int argc, char *argv[])
{  
  FDApp *app= new FDApp ("foXcontrol", "foXdesktop");
  app->init (argc, argv);

  FDAppMainWindow *mainWindow= new FDAppMainWindow (app, "foXcontrol",
                                                    app->ico().insert ("foXcontrol.xpm"),
                                                    app->ico().insert ("mini/foXcontrol.xpm"),
                                                    DECOR_ALL, 0, 0, 775, 525);

  app->create ();
  mainWindow->show ();
  app->run ();

  return 0;
}
